/** Fonts **/

@font-face {
    font-family: 'JosefinSans';
    src: url('../fonts/josefinsans/josefinsans-regular-webfont.eot');
    src: url('../fonts/josefinsans/josefinsans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/josefinsans/josefinsans-regular-webfont.woff') format('woff'),
         url('../fonts/josefinsans/josefinsans-regular-webfont.ttf') format('truetype'),
         url('../fonts/josefinsans/josefinsans-regular-webfont.svg#josefin_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'JosefinSlabBold';
    src: url('../fonts/josefinslab/josefinslab-bold-webfont.eot');
    src: url('../fonts/josefinslab/josefinslab-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/josefinslab/josefinslab-bold-webfont.woff') format('woff'),
         url('../fonts/josefinslab/josefinslab-bold-webfont.ttf') format('truetype'),
         url('../fonts/josefinslab/josefinslab-bold-webfont.svg#josefin_slabbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'JosefinSlabBold_Italic';
    src: url('../fonts/josefinslab/josefinslab-bolditalic-webfont.eot');
    src: url('../fonts/josefinslab/josefinslab-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/josefinslab/josefinslab-bolditalic-webfont.woff') format('woff'),
         url('../fonts/josefinslab/josefinslab-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/josefinslab/josefinslab-bolditalic-webfont.svg#josefin_slabbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoBoldItalic';
    src: url('../fonts/lato/Lato-BolIta-webfont.eot');
    src: url('../fonts/lato/Lato-BolIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato/Lato-BolIta-webfont.woff') format('woff'),
         url('../fonts/lato/Lato-BolIta-webfont.ttf') format('truetype'),
         url('../fonts/lato/Lato-BolIta-webfont.svg#LatoBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoBold';
    src: url('../fonts/lato/Lato-Bol-webfont.eot');
    src: url('../fonts/lato/Lato-Bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato/Lato-Bol-webfont.woff') format('woff'),
         url('../fonts/lato/Lato-Bol-webfont.ttf') format('truetype'),
         url('../fonts/lato/Lato-Bol-webfont.svg#LatoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

font-face {
    font-family: 'LatoItalic';
    src: url('../fonts/lato/Lato-RegIta-webfont.eot');
    src: url('../fonts/lato/Lato-RegIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato/Lato-RegIta-webfont.woff') format('woff'),
         url('../fonts/lato/Lato-RegIta-webfont.ttf') format('truetype'),
         url('../fonts/lato/Lato-RegIta-webfont.svg#LatoItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LatoRegular';
    src: url('../fonts/lato/Lato-Reg-webfont.eot');
    src: url('../fonts/lato/Lato-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato/Lato-Reg-webfont.woff') format('woff'),
         url('../fonts/lato/Lato-Reg-webfont.ttf') format('truetype'),
         url('../fonts/lato/Lato-Reg-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/** Global **/

body { font-family: 'LatoRegular', Helvetica, Arial, sans-serif; -webkit-font-smoothing: antialiased; }

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	html, body { font-size: 13px; }
}



.red { color: #BD0F07; }
.orange { color: #FF6507; }
.gold { color: #ff9215; }
.darkred { color: #640d26; }
.beet { color: #3c0e22; }

h1, h2, h3, h4, h5, h6 { font-style: normal; font-weight: 300; }
h3.caps, h4.caps, h5.caps, h6.caps { text-transform: uppercase; }
h1 { font-family: 'JosefinSlabBold', Helvetica, sans-serif; font-size: 2.4em; text-transform: uppercase; margin-bottom: 10px; line-height: 1; color: #FF6507; }
h2 { font-family: 'JosefinSans', Helvetica, sans-serif; font-size: 2em; line-height: 1.2; }
h3 { font-family: 'JosefinSlabBold', Helvetica, sans-serif; font-size: 2em; }
h4 { font-family: 'JosefinSans', Helvetica, sans-serif; font-size: 1.5em; line-height: 1.2; }
h5 { font-family: 'JosefinSlabBold', Helvetica, sans-serif; font-size: 1.4em; text-transform: uppercase; }

.centered {text-align: center;}

h1 a { font-family: 'JosefinSlabBold', Helvetica, sans-serif; text-transform: uppercase; margin-bottom: 10px; line-height: 1; color: #FF6507; }

h3 a { font-family: 'JosefinSlabBold', Helvetica, sans-serif; }

a { color: #FF6507; font-family: 'LatoBold', Helvetica, Arial, sans-serif; font-size: inherit; }
a:hover { color: #BD0F07; }

.border-cont { padding: 2px 0; border-top: 1px solid #BD0F07; border-bottom: 1px solid #FF6507; }
.border-cont.red { border-color: #BD0F07; }
.border-cont.gold { border-color: #ff9215; }
.border-cont.darkred { border-color: #640d26; }
.border-cont.beet { border-color: #3c0e22; }

img.with-border { padding: 5px; border: 1px solid #ccc; }
hr.dotted.orange { border-style: dotted; border-color: #FF6507; }
hr.dotted.red { border-style: dotted; border-color:#BD0F07; }


/** Foundation Overrides **/

.row { max-width: 980px; }
.top-bar-section ul li > a, .top-bar-section li a:not(.button) { background: none; }
.button {
	background-color: #FF6507;
	font-weight: normal;
	border-color: #d44f00;
	padding: 13px 24px 15px;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 3px; 
	-webkit-border-radius: 3px; 
}
.button:hover { background-color: #ce4c00; }

.button.red {
    color: #fff;
	background-color: #BD0F07;
}
.button.red:hover { background-color: #950900; }

.button.gold {
    color: #fff;
	background-color: #ff9215;;
}
.button.gold:hover { background-color: #ed8000; }

.breadcrumbs {
    background-color: #fff;
    border-width: 0 0 0 1px;
    border-style: dotted; 
    border-color: #FF6507;
    border-radius: 0;
    
}

.breadcrumbs > * a, .breadcrumbs > * span {
    color: #FF6507;   
}

.breadcrumbs > *.current {
    font-family: 'JosefinSlabBold', Helvetica, sans-serif; 
    font-size: 1.1em; 
    text-transform: uppercase; 
    margin: 0; 
    line-height: 1.1em; 
    color: #4a4a4a; 
}



/** Footer **/

footer { background: #393939; padding: 20px 0; font-size: 0.8em; color: #999; text-align: center; }
footer a { color: #999; font-family: 'LatoRegular', Helvetica, Arial, sans-serif; font-size: 1em; }
footer a:hover { color: #ccc; }
footer ul { list-style: none; }
footer ul li { margin-bottom: 2px; }
footer h5 { color: #666; }
footer p.copyright { font-size: 0.75em; color: #666; }
footer .small.button { background: #999; border-color: #666; font-size: 1em;}
footer .small.button:hover { opacity: 0.85 } 
footer img.logo { width: 120px; margin: 8px 0 20px; } 
hr.footer-border { border-top: solid #393939 1px; top: -2px; position: relative; margin: 0; margin-top: 30px;}

@media only screen and (min-width: 768px) {
	footer { text-align: left; }
	footer p.stack { float: left; display: inline-block; }
	.left-20 { padding-left: 20px; }

}

/** Topbar **/
.contain-to-grid { background: #BD0F07; }
.contain-to-grid .top-bar { margin-bottom: 0; }
.top-bar { background: #BD0F07; height: 60px; margin: 0; }
.top-bar-section ul { background: none; }
.top-bar-section li { background: #950900; }
.top-bar-section ul.main-nav li a { text-transform: uppercase; font-size: 0.8em; font-weight: 200; }
.top-bar-section ul.main-nav li a:hover { background: #BD0F07; color: #ff9215; }	
.top-bar-section ul.dropdown li > a { text-transform: none; height: auto; padding: 12px 20px 15px;}

.top-bar h1.logo { margin: 0px; }
.top-bar .name h1 a  { padding: 0; margin: 0; height: 70px;}

.top-bar .name { height: auto; padding: 5px 12px; }
.top-bar h5 { margin: 0; }

.top-bar.expanded .title-area { background: #BD0F07; }
.top-bar.expanded .toggle-topbar a { color: #fff; }


@media only screen and (min-width: 768px) {
	.top-bar { height: 82px; }	
	.top-bar .row { max-width: 980px; }
	.top-bar-section li { background: #BD0F07; }
	.top-bar-section ul.main-nav li a:hover { background: #950900; }
	.top-bar-section ul.main-nav li a { height: 82px; padding-top: 18px; }
	.top-bar-section li.has-dropdown > a:after { top: 40px; }
	.top-bar-section ul.dropdown li > a { height: auto; padding: 12px 20px 15px;}
	h1.logo img { height: 70px; }
}

hr.nav-border { border-top: solid #BD0F07 1px; top: 2px; position: relative; margin: 0; }

.very-top { background: #393939; padding: 5px 0; }
.very-top p { font-size: 0.75em; color: #ccc; text-align: right; margin: 0; }
.very-top a { color: #aaa; opacity: 0.8; font-family: 'LatoBold', Helvetica, Arial, sans-serif; }
.very-top a:hover { opacity: 1; }
.very-top a.fb-follow { padding-right: 23px; background: url(../img/fb.png) no-repeat right 0; background-size: 15px; }



/** Homepage **/

.hero .orbit-container {  background: none; }
.hero { background: url(../img/bkgd-home.jpg) no-repeat center -100px; padding-top: 192px; padding-bottom:30px; }
.orbit-bullets { margin: 0; top: -30px; left: 20px; z-index: 500; }

.orbit-bullets li {background-color:#623434; border-color:#452830; opacity:.7; }

.orbit-bullets li.active {background-color: #FF6507; opacity:.9;}

.feature { padding: 30px 0; color: #fff; }
.feature.orange { background: #FF6507; }
.feature.gold { background: #ff9215; }
.feature h3 { color: #fff; }
.feature h4 { color: #fff; }
.feature a { color: #fff; }
.feature a:hover { opacity: 0.88; }
.feature p { margin-bottom: 0; }
.feature img { border: 8px solid #fff; width: 100%; margin-bottom: 20px;}
.feature img.with-border { border: 1px solid #fff;}

img.left-of-text { float: none; width: 100%; margin: 20px 0 10px; }



@media only screen and (min-width: 768px) {	
	.feature { padding: 30px; }
	.feature img { margin: 7px 0 7px 0; }
	img.left-of-text { float: left; max-width: 330px; width: auto; margin: 6px 20px 8px 0; }

}

/** @MEDIA FOR HOMEPAGE HERO IMAGE **/

@media only screen and (max-width: 980px) {
    .hero { background-size: 183%;
            background-position:center 110%;
            padding-top: 15%;
            padding-bottom: 4%;}   
}
/*
@media only screen and (max-width: 980px) {
    .hero { background-size: 183%;
            background-position:center -140px;
            padding-top: 15%;
            padding-bottom: 4%;}   
}
*/

@media only screen and (max-width:480px) {
    .hero { background-size: 178%;
            background-position:center -43px;
            padding-top: 17%;
            padding-bottom: 4%;}   
}

/** Interior Pages **/

.about { background: url(../img/bkgd-about.jpg) no-repeat center -105px; padding-top: 192px; padding-bottom:40px; }

/** @MEDIA FOR ABOUT HERO IMAGE **/

@media only screen and (max-width: 980px) {
    .about { background-size: 183%;
            background-position:center 100%;
            padding-top: 15%;
            padding-bottom: 4%;}   
}

@media only screen and (max-width: 768px) {
    .about { background-size: 182%;
            background-position:center 99%;
            padding-top: 15%;
            padding-bottom: 4%;}   
}

@media only screen and (max-width:350px) {
    .about { background-size: 175%;
            background-position:center -45px;
            padding-top: 15%;
            padding-bottom: 4%;}   
}



.program { background: url(../img/bkgd-dance-program.jpg) no-repeat center -105px; padding-top: 192px; padding-bottom:40px; }

/** @MEDIA FOR DANCE PROGRAM HERO IMAGE **/

@media only screen and (max-width: 980px) {
    .program { background-size: 183%;
            background-position:center 100%;
            padding-top: 15%;
            padding-bottom: 4%;}   
}

@media only screen and (max-width: 768px) {
    .program { background-size: 182%;
            background-position:center 99%;
            padding-top: 15%;
            padding-bottom: 4%;}   
}

@media only screen and (max-width:350px) {
    .program { background-size: 175%;
            background-position:center -45px;
            padding-top: 15%;
            padding-bottom: 4%;}   
}



.news { background: url(../img/bkgd-events.jpg) no-repeat center -105px; padding-top: 192px; padding-bottom:40px; }

/** @MEDIA FOR NEWS HERO IMAGE **/

@media only screen and (max-width: 980px) {
    .news { background-size: 183%;
            background-position:center 100%;
            padding-top: 15%;
            padding-bottom: 4%;}   
}

@media only screen and (max-width: 768px) {
    .news { background-size: 182%;
            background-position:center 99%;
            padding-top: 15%;
            padding-bottom: 4%;}   
}

@media only screen and (max-width:350px) {
    .news { background-size: 175%;
            background-position:center -45px;
            padding-top: 15%;
            padding-bottom: 4%;}   
}



.photos { background: url(../img/bkgd-photos.jpg) no-repeat center -105px; padding-top: 192px; padding-bottom:20px; }

/** @MEDIA FOR PHOTO HERO IMAGE **/

@media only screen and (max-width: 980px) {
    .photos { background-size: 183%;
            background-position:center -140px;
            padding-top: 14%;
            padding-bottom: 4%;}   
}

@media only screen and (max-width: 768px) {
    .photos { background-size: 182%;
            background-position:center -110px;
            padding-top: 13%;
            padding-bottom: 4%;}   
}

@media only screen and (max-width:480px) {
    .photos { background-size: 250%;
            background-position:25% -70px;
            padding-top: 19%;
            padding-bottom: 4%;}   
}





.videos { background: url(../img/bkgd-videos.jpg) no-repeat center -105px; padding-top: 192px; padding-bottom:20px; }

/** @MEDIA FOR VIDEO HERO IMAGE **/

@media only screen and (max-width: 980px) {
    .videos { background-size: 183%;
            background-position:center -140px;
            padding-top: 14%;
            padding-bottom: 4%;}   
}

@media only screen and (max-width: 768px) {
    .videos { background-size: 182%;
            background-position:center -110px;
            padding-top: 13%;
            padding-bottom: 4%;}   
}

@media only screen and (max-width:480px) {
    .videos { background-size: 250%;
            background-position:25% -70px;
            padding-top: 19%;
            padding-bottom: 4%;}   
}





.contact { background: url(../img/bkgd-contact.jpg) no-repeat center -105px; padding-top: 192px; padding-bottom:40px; }

/** @MEDIA FOR CONTACT HERO IMAGE **/

@media only screen and (max-width: 980px) {
    .contact { background-size: 183%;
            background-position:center 100%;
            padding-top: 15%;
            padding-bottom: 4%;}   
}

@media only screen and (max-width: 768px) {
    .contact { background-size: 182%;
            background-position:center 99%;
            padding-top: 15%;
            padding-bottom: 4%;}   
}

@media only screen and (max-width:350px) {
    .contact { background-size: 175%;
            background-position:center -45px;
            padding-top: 15%;
            padding-bottom: 4%;}   
}






/**  Vertical Tabs **/

.section-container.vertical-tabs { border: none; }

.section-container.vertical-tabs > section > .title, .section-container.vertical-tabs > section.active > .title { background-color: #fff; border: none; border-bottom: 1px solid #FF6507; }

.section-container.vertical-tabs > section > .title:hover { background: #fff; }
.section-container.vertical-tabs > section > .title a { font-family: 'LatoRegular', Helvetica, Arial, sans-serif; color: #FF6507; padding: 0.9375em 0; }

.section-container.vertical-tabs > section.active > .title { border: none; }
.section-container.vertical-tabs > section.active > .title a { font-family: 'LatoBold', Helvetica, Arial, sans-serif; color: #FF6507; display: none; }

.section-container.vertical-tabs > section > .content { padding: 2em 0; border: none; }

@media only screen and (min-width: 768px) {	
	.section-container.vertical-tabs > section > .content { padding: 0 0 0 30px; }
	.section-container.vertical-tabs > section > .title { border: none; /* border-right: 1px dotted #FF6507; */ }
	.section-container.vertical-tabs > section > .title a { padding: 0 0 1em 0; }
	.section-container.vertical-tabs > section > .title a:hover { color: #BD0F07; }
	.section-container.vertical-tabs > section.active > .title a { display: block !important; }
	.section-container.vertical-tabs > section > .content { }

}

/**  Class Schedule Accordion **/

.section-container.class-schedule > section > .title { border: none; padding: 2px 0 2px; border-top: 1px solid #FF6507; }
.section-container.class-schedule > section > .title a { background: #FF6507; color: #fff; padding: 1em 1.5em 0.7em; white-space: normal; }
.section-container.class-schedule > section.active > .title a { background: #FF6507; }
.section-container.class-schedule > section.active > .title { background: #fff; }
.section-container.class-schedule > section > .title a:hover { background: #d44f00; }
.section-container.class-schedule h3 { color: #fff; margin: 6px 0 0; text-transform: uppercase; line-height: 1;}
.section-container.class-schedule h4 { color: #fff; margin: 0; text-transform: uppercase; font-size: 1.2em;
line-height: 1.4; }



.section-container.class-schedule .title.gold { border-color: #ff9215; }
.section-container.class-schedule .title.gold a, .class-schedule > section.active > .title.gold a { background: #ff9215; }
.section-container.class-schedule .title.gold a:hover { background: #ed8000; }

.section-container.class-schedule .title.red { border-color: #BD0F07; }
.section-container.class-schedule .title.red a, .class-schedule > section.active > .title.red a { background: #BD0F07; }
.section-container.class-schedule .title.red a:hover { background: #950900; }

.section-container.class-schedule .title.darkred { border-color: #640d26; }
.section-container.class-schedule .title.darkred a, .class-schedule > section.active > .title.darkred a { background: #640d26; }
.section-container.class-schedule .title.darkred a:hover { background: #520b1f; }

.section-container.class-schedule .title.beet { border-color: #3c0e22; }
.section-container.class-schedule .title.beet a, .class-schedule > section.active > .title.beet a { background: #3c0e22; }
.section-container.class-schedule .title.beet a:hover { background: #2e0b1a; }

.section-container.class-schedule > section > .content { padding: 1em 0; border: none; }

@media only screen and (min-width: 768px) {	
	
}

/** What's Next Include **/

h5.next-steps {
    margin: -30px auto 11px auto;
    text-align: center;
    max-width:40%;
    background-color: #fff;
    font-size: 1.25em;
}

.whats-next {
    margin-top:20px;
}

/** Staff **/

.content.staff h2 { margin-bottom: 4px; }

/** @media only screen and (min-width: 768px) {	
	.content.staff img { width: 200px; margin-bottom: 20px; }
} **/


/** Awards and In the Media **/
.content.awards h4, .content.media h4 {margin-bottom:3px; }


/** Photos **/

.photo-gallery h2 { margin-bottom: 0px; }
.photo-gallery a { font-family: 'LatoRegular', Helvetica, Arial, sans-serif; color: #222; }
.photo-gallery a:hover { color: #222; }

.photo-gallery ul li {
    height: 240px;
    overflow: hidden;
}

a img.with-border {
    opacity: 1;   
}

a:hover img.with-border {
    opacity: .85;
}


/** Videos **/

.featured-video h1 {
    margin-top: 1.1em;
    margin-bottom: .05em;
}


/** Events **/

.content.events h3 { margin-bottom: 0px; }
.content.events h2 { margin: 2px 0 15px 0; }
.content.events h4 { 
    margin-bottom: 12px; 
    font-style: italic;

}

h5.event-details {
    margin: -30px auto 11px auto;
    text-align: center;
    max-width:30%;
    background-color: #fff;
    font-size: 1.25em;
}

.content.events ul li { margin-left: 20px; }


/** Jackrabbit **/



td {
    border: 0;
}


tr:first-child {
    background: #ffa748;
}

tr:first-child td {
    font-size: 1em;
    font-family: 'LatoRegular', Helvetica, Arial, sans-serif; 
    color: darkred;
}

tr:nth-child(2n+3) {background: #ececec}


table tr td {
    padding: 0.5625em 0.625em;
    font-size: .95em;
    font-family: 'LatoRegular', Helvetica, Arial, sans-serif; 
    color: #222222; 
}

/** PRICING TABLES **/

.pricing-table .title {
    color: #FFF;
    line-height: 1.2em;
}

.pricing-table .title.gold { background: #ff9215;}
.pricing-table .title.orange { background: #FF6507;}
.pricing-table .title.red { background: #BD0F07;}
.pricing-table .title.darkred { background: #640d26 ;}
.pricing-table .title.beet { background: #3c0e22 ;}

.pricing-table .price {
    font-family: 'LatoRegular', Helvetica, Arial, sans-serif; 
    font-size: .75em;
    color: #9b9b9b;
}

.pricing-table .description {
    font-size: .65em;
}

/** DATE TIME VENUE **/

h5.where {
    margin-top: 5px;
    background-color: #fff;
    font-size: 1.1em;
}

h5.where a {
    font-family: 'JosefinSlabBold', Helvetica, sans-serif;
    text-transform: uppercase; }


/** THEATRE SECTION **/

.content.theatre h5 { 
    margin-bottom: 3px;
}

.content.theatre h4 { 
    margin-top: -4px;
}

.content.theatre .show {
    margin-bottom: 20px;   
}

.content.theatre img {
    margin-bottom: 15px;   
}

/** MARGINS GLOBAL **/
.top-40 { margin-top: 40px; }
.top-20 { margin-top: 20px; }
.bottom-40 { margin-bottom: 40px; }
.bottom-20 { margin-bottom: 20px; }



/** MODIFY HEADERS ETC **/

.short-10 { margin-top: -10px;}
.short-15 { margin-top: -15px;}
.short-20 { margin-top: -20px;}
.tall-15 {margin-top: 15px;}